/*
Theme Name: Canon
Version: 1.0
Description: Child Theme for Canon Eastern Cape
Author: Kri8it
Author URI: http://www.kri8it.com
Template: canvas
*/
 
@import url("../canvas/style.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,400);

h1, h2, h3, h4, h5, h6, p, body, .page .title, h1.title { font-family: 'Open Sans', sans-serif; }


/* Custom CSS Output from theme setup */



body { margin: 0!important; padding: 0 !important; }
h3.nav-toggle { display: none !important; }
#wrapper, .col-full { max-width: 100% !important; margin: 0!important; padding: 0 !important; }
.clearFix { clear: both; }

#header { width: 100%; margin: 0!important; padding: 0 !important; background: url(images/headbg.png) no-repeat center; height: 218px; }

.page-id-14 #header, .page-id-371 #header, .page-id-369 #header { background: url(images/producthead.png) no-repeat center; }
.page-id-226 #header { background: url(images/branchHead.png) no-repeat center; }


.home #header { background: url(images/headbghome.png) no-repeat center; }
#contentWrapper { background: url(images/body.png) no-repeat center top;; margin: 0!important; padding: 0 !important; }
.one-col #contentWrapper { background: url(images/bodyB.png) no-repeat center top;; margin: 0!important; padding: 0 !important; }
#content { width: 997px; margin: 0 auto 0 auto !important; }
#footer { width: 100%; margin: 0 0 -20px 0 !important; padding: 0 !important; background: url(images/footer.png) no-repeat center; height: 301px; border: none; margin-top: -20px !important; }
  #footerLeftA { margin-left: 34px; width: 192px; float: left; padding-left: 13px; }
  #footerLeftB {padding-top: 20px; width: 174px; float: left;}
  #footerLeftC {padding-top: 20px; width: 200px; float: left; }

.widget h3 { border: none; margin-top: 10px;}
.widget #sideProductPanel a { float: left; width: 100%; margin-top: 10px; font-size: 14px; font-weight: bold; color: #e23537; text-decoration:none;}
.widget #sideProductPanel span a{ font-size: 13px; font-weight: normal; float: left; width: 100%; margin-bottom: 3px; margin-top: 0px; color: #555555;}
.widget_recent_comments li { border: none; }

#logo .site-title a, #logo .site-description { display: none !important; }
.widget h3 { border-bottom: none !important; }
#footer { border-top: none !important; }


.home .twocol-one{width: 95% !important; margin-bottom: 10px;}
.home .last{width: 28% !important;}

.home .widget h3{font-size: 20px; text-transform: uppercase; margin-top: 0 !important;}

.home .threecol-one img{border: none; padding: 0px; float: left;  width: 290px !important; height: 240px;}

#headerContent { width: 997px; margin: auto; }
	#headerTop { height: 108px; position: relative;}
  .headerInfo {position: absolute; height: 100%; width: 65%; z-index: 1; right: 0;}
		#logo { float: left; width: 200px; padding-top: 14px; z-index: 1000101; }
		#contactNumber { color: #242424; font-size: 20px; margin-right: 10px; position: absolute; right: 380px; bottom: 23px;}
    #contactNumber a {text-decoration: none; color: #fff;}
    #QuoteMe { color: #666666; font-size: 20px; position: absolute; right: 260px; bottom: 13px;}
      #QuoteMe a { background: none repeat scroll 0% 0% #CCC; background-color: #242424; color: #FFF;font-size: 16px;padding: 10px 20px 10px 20px;float: left;margin-right: 10px;margin-top: -2px;border-radius: 3px; }
      #QuoteMe a:hover {background: #e1090b; text-decoration: none;}
    #contactNumber span{background: none repeat scroll 0% 0% #CCC;
color: #FFF;
background-color: #242424;
font-size: 16px;
padding: 10px 20px 10px 20px;
margin-left: 10px;
margin-top: -2px; border-radius: 3px;}

.entry img, img.thumbnail { background: none!important; }

.gform_wrapper .top_label .gfield_label { width: 100% }

#contactNumber span:hover {background: #e1090b;}

.archive_header .cat { font: normal bold 26px/26px Helvetica, Arial sans-serif; margin: 0 0 0.5em; border: none; }
.archive_header { border: none; margin: 0!important; }

.two-col-left #main-sidebar-container #main { width: 580px; } 

.post-32 .entry p{float: left; width: 100%;}
.post-32 .entry img{float: left; border: none; margin-right: 10px;}


#footerWrapper { width: 997px ; margin: auto; padding-top: 16px; }
	#footerLeft { float: left; width: 615px; }
	#footerRight { float: right; width: 300px; padding-left: 30px; }
    #footerRight h2 { color: #fff; font-size: 14px; font-weight: 700; margin: 21px 0 10px 0; }
    #footerRight p { font-size: 12px; color: #999; line-height: 24px !important; margin-bottom: 5px; }
    #footerRight strong { color: #ccc; }

/* Sidebar */

  .two-col-left #main-sidebar-container #sidebar { margin-right: 37px }

  /* #sidebar #sideProductPanel { margin-bottom: 30px; } */
  #sidebar #sideProductPanel a {text-decoration: none !important;}
  #sidebar #text-2{margin: 20px 0px 0px 20px}
  #sidebar .textwidget img {float: left; width: 281px; }
  #sidebar .widget{float: left; margin-bottom: 20px; width: 305px;}


  .home #main { min-height: 300px; }
  .home h2.title { display: none; }

  #headerBox { background: url(images/home-bg.png) no-repeat; width: 940px; height: 114px; margin-left: 8px; }

  #footerLeftC a, #footerLeftB a{color: #B4B4B4;
font-weight: normal !important;
padding: 10px 0px 0px 0px !important;
font-size: 14px !important;
float: left !important;
width: 100% !important;}

#footerLeftC a:hover, #footerLeftB a:hover{color: #e1090b;}

/*-------------------Francois changes 2014-------------------------------------*/
.entry { padding-right: 60px; padding-left: 20px;}
.title { padding-left: 20px;}
.widget h3 {padding-bottom: 0 !important;}



  #productBoxWrapper { width: 100%; }
  .productBox { width: 281px; margin: 0px 15px 20px 0px; float: left; border: 1px solid #c6c8ca; border-bottom: 1px; }

  .one-col h1.title { background: url(images/home-bg.png) no-repeat; width: 940px; height: 114px; color: #fff; padding-top: 40px; padding-left: 20px; margin-bottom: -10px; }
  .one-col #main { padding-top: 0; }
  .productBox h3 { background: #e1090b; color: #fff; padding: 15px; }
  .productBox p { background: #e1090b; color: #fff; padding: 0 15px 15px 15px !important; }
  .productBox ul { padding: 0px 0 0px 0; }
  .productBox li { border-bottom: 1px solid #c6c8ca;  }
  .productBox p { padding: 20px 20px 0 20px; }
  .productBox a { color: #000; font-size: 13px; display: block; padding: 10px 20px 10px 0; transition: all .4s ease; -webkit-transition: all .4s ease; -o-transition: all .4s ease; -moz-transition: all .4s ease; padding-left: 20px; }
  .productBox a:hover { background: #e1090b; color: #fff; text-decoration: none; }
  .home #main { padding-top: 0px !important; padding-left: 35px !important; padding-bottom: 30px !important; }

  
  .page-id-371 #content #main { margin-top: 0px !important; padding-top: 0px !important; }
  .page-id-369 #content #main { margin-top: 0px !important; padding-top: 0px !important; }



  .page #main, .archive #main { padding-top: 35px !important; padding-left: 43px !important; padding-bottom: 30px !important; }
  /*-------------------------------------Ugly fix for padding on #main that breaks pages-------------------------------*/
  .page-id-226 #main { padding-top: 0px !important; padding-left: 43px !important; padding-bottom: 30px !important; }
  .page-id-273 #main { padding-top: 0px !important; padding-left: 43px !important; padding-bottom: 30px !important; }
  .page-id-270 #main { padding-top: 0px !important; padding-left: 43px !important; padding-bottom: 30px !important; }
  .page-id-269 #main { padding-top: 0px !important; padding-left: 43px !important; padding-bottom: 30px !important; }
  .page-id-267 #main { padding-top: 0px !important; padding-left: 43px !important; padding-bottom: 30px !important; }
  .page-id-772 #main { padding-top: 0px !important; padding-left: 43px !important; padding-bottom: 30px !important; }




  .home .entry {float: left; max-width: 938px;}
  .entry a{color: #e1090b; text-decoration: underline;}
    .entry a:hover{color: #e1090b; text-decoration: none;}
  
    .post .post-comments { display: none; }
    .post .sep { display: none; }
    .read-more a { color: #e23537 !important; font-weight: bold !important; }

/* Smartphones (portrait and landscape) ------------------------------------------------------------------------------- */


/* Smartphones (landscape) -------------------------------------------------------------------------------------------- */
@media only screen and (min-width : 321px) and (max-width : 480px) {
  #footerRight, #footerWrapper, #headerContent, #content, h1.title, .one-col h1.title, #main, #sidebar, .two-col-left #main-sidebar-container #main { width: 100% !important; }
  #contactNumber { display: none; }

  #footer { background-image: none; background-color: #242424; height: auto; padding-bottom: 30px !important; }
  #footerRight, #footerWrapper, #headerContent, #content, h1.title, .one-col h1.title, #main, #sidebar, .two-col-left #main-sidebar-container #main { width: 100% !important; }
  .one-col h1.title { background-image: none; padding: 0; margin: 0; height: none; }
  #footerRight h2, #footerRight p, .textwidget { text-align: center; }
  .page #main { padding-left: 0px; }
  .page  { padding: 15px; }
  .one-col #contentWrapper, #contentWrapper { background: none; }

  #footerLeftA, #footerLeftB, #footerLeftC, #sideProductPanel { display: none; }
  
  #logo { width: 100%; text-align: left; margin-left: 20px; width: 200px; }
  .one-col h1.title { height: auto !important; color: #000; }

  .productBox { width: 40%; margin-right: 4%; margin-left: 4%; margin-bottom: 20px; }
  .productBox img { height: auto; }

  #content { position: static; }
  a#nav-toggle { color: #000; margin-top: 10px; display: block; margin-bottom: 15px;}
  .menu-menu-container { max-height: 800px !important; width: 100%; background: #f2f2f2; text-align: center; padding-bottom: 5px; }
  #menu-menu  a { padding: 5px; color: #000 !important; text-decoration: none; display:block; transition: all .4s ease; -webkit-transition: all .4s ease; -o-transition: all .4s ease; -moz-transition: all .4s ease;}
  #menu-menu  a:hover { color: #fff !important; text-decoration: none; background: #e1090b;}
  #menu-menu li {  }
  #menu-menu ul { margin: 0; padding: 0; width: 100%; display: block; list-style: none; width: 100%; z-index: 9999999999999 !important; }
  #menu-menu li { width: 100%; display: block; z-index: 9999999999999 !important; }
  .js #menu-menu { clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; overflow: hidden; zoom: 1; }
  #menu-menu.opened { max-height: 9999px !important; }

}

/* Smartphones (portrait) --------------------------------------------------------------------------------------------- */
@media only screen and (max-width : 320px) {
  #footerLeft, #sideProductPanel, #contactNumber { display: none; }
  #footer { background-image: none; background-color: #242424; height: auto; padding-bottom: 30px !important; }
  #footerRight, #footerWrapper, #headerContent, #content, h1.title, .one-col h1.title, #main, #sidebar, .two-col-left #main-sidebar-container #main { width: 100% !important; }
  .one-col h1.title { background-image: none; padding: 0; margin: 0; height: none; }
  #footerRight h2, #footerRight p, .textwidget { text-align: center; }
  .page #main { padding-left: 0px; }
  .page  { padding: 15px; }
  .one-col #contentWrapper, #contentWrapper { background: none; }


  
  #logo { width: 100%; text-align: center; }
  .one-col h1.title { height: auto !important; color: #000; }

  #content { position: static; }
  a#nav-toggle { color: #000; margin-top: 10px; display: block; margin-bottom: 15px;}
  .menu-menu-container { max-height: 800px !important; width: 100%; background: #f2f2f2; text-align: center; padding-bottom: 5px; }
  #menu-menu  a { padding: 5px; color: #000 !important; text-decoration: none; display:block; transition: all .4s ease; -webkit-transition: all .4s ease; -o-transition: all .4s ease; -moz-transition: all .4s ease;}
  #menu-menu  a:hover { color: #fff !important; text-decoration: none; background: #e1090b;}
  #menu-menu li {  }
  #menu-menu ul { margin: 0; padding: 0; width: 100%; display: block; list-style: none; width: 100%; z-index: 9999999999999 !important; }
  #menu-menu li { width: 100%; display: block; z-index: 9999999999999 !important; }
  .js #menu-menu { clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; overflow: hidden; zoom: 1; }
  #menu-menu.opened { max-height: 9999px !important; }
}

/* iPads (portrait and landscape) ------------------------------------------------------------------------------------- */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) -------------------------------------------------------------------------------------------------- */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) -------------------------------------------------------------------------------------------------- */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */

}

/* Desktops and laptops ---------------------------------------------------------------------------------------------- */
@media only screen and (min-width : 481px) and ( max-width : 767px ){

  #footerRight, #footerWrapper, #headerContent, #content, h1.title, .one-col h1.title, #main, #sidebar, .two-col-left #main-sidebar-container #main { width: 100% !important; }
  .one-col #contentWrapper, #contentWrapper { background: none; }
  .two-col-left #main-sidebar-container #main { width: 100%; }
  .page #main { padding-left: 0px; }

  .entry { padding-left: 20px !important; padding-right: 20px !important; }
  h1.title { width: auto !important; padding-left: 20px;}

  #sidebar { margin-top: 0px; text-align: center; }
  #sideProductPanel, #text-2 { display: none; }
  .widget { margin-left: 20px; float: left; }

  #footerRight p,#footerRight h2 { padding-left: 30px; color: #555;}
  #footerRight p strong { color: #555; }
  #footerLeftB, #footerLeftC { display: none; }
  #footer { background: none; }


  ul.menu li { position: relative;float: left;zoom: 1;list-style: none;}
  ul.menu ul { /*width: 150%;*/ visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 9999;margin: 0;padding: 0.4em 0;}
  ul.menu li:hover > ul {visibility: visible;}
  .menu-menu-container { display: block !important; font-family: 'Open Sans', sans-serif; font-weight: 700; margin-left: 0px; }
  .menu-menu-container ul li, .menu-menu-container ul li a, .menu-menu-container ul.menu > li a { display: block; }

  .menu-menu-container ul li:first-child, .menu-menu-container ul li:first-child a  { }
  .menu-menu-container ul.menu > li { }
  .menu-menu-container ul.menu > li a:hover {  }
  .menu-menu-container ul.menu > li:hover {  }

  .menu-menu-container ul.menu ul { background: #f6f6f6; border: 1px solid #e6e6e6; left: -1px; }
  .menu-menu-container ul.menu ul ul { top: -1px; left: 100%; }
  #top .menu li.parent > a { position: relative; padding-right: 2em; }
  #top .menu li.parent > a:after { content: ""; display: block; position: absolute; top: 48%; right: .8751em; }
  .menu-menu-container .menu li ul li.parent a { padding-right: 0; }
  .menu-menu-container .menu li ul li.parent a:after { right: 0; top: 46%; }
  .menu-menu-container .menu li.parent > a { position: relative; padding-right: 2em; }
  .menu-menu-container .menu li.parent > a:after {  }
  .menu-menu-container .menu li ul li.parent a { padding-right: 0; }
  .menu-menu-container .menu li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0.8751em; top: 46%; }
  .menu-menu-container ul li a { display: block; height: 33px; color: #000; padding: 10px 15px 0 15px; text-decoration: none; }
  .menu-menu-container .menu li.parent > a:hover { color: #fff !important; }
  .menu-menu-container ul.menu ul { background: #e1090b; border: none; left: 0px; padding-bottom: 15px; }
  .menu-menu-container ul li ul li a:hover { background: none !important; color: #fff !important; text-decoration: underline; }
  .menu-menu-container ul li ul li a { padding-left: 15px; margin: 0; color: #fff; height: auto; }

  li.menu-item-21 { width: auto; margin: 0; padding: 0; height: 43px; }
    li.menu-item-21 a:hover { background: url(none) no-repeat; color: #fff !important; background-color: #e1090b; }

  li.menu-item-20 { width: auto; margin: 0; padding: 0; height: 43px; }
    .menu-menu-container ul li.menu-item-20 a:hover { background: url(none) no-repeat; color: #fff !important; background-color: #e1090b; }
      .menu-menu-container ul.menu > .menu-item-20:hover { background: url(none) no-repeat; color: #fff !important; background-color: #e1090b; }
      .menu-item-20 ul.sub-menu { width: 170px; }
    
  li.menu-item-19 { width: auto; margin: 0; padding: 0; height: 43px; }
    .menu-menu-container ul li.menu-item-19 a:hover { background: url(none) no-repeat; color: #fff !important; background-color: #e1090b; }
  li.menu-item-18 { width: auto; margin: 0; padding: 0; height: 43px; }
    .menu-menu-container ul > .menu-item-18:hover a { background: url(none) no-repeat; color: #fff !important; background-color: #e1090b; }
  li.menu-item-17 { width: auto; margin: 0; padding: 0; height: 43px; }
    .menu-menu-container ul li.menu-item-17 a:hover { background: url(none) no-repeat; color: #fff !important; background-color: #e1090b; }

    #logo { margin-left: 20px; }
     #contactNumber { margin-right: 20px; }
     li#menu-item-21 { margin-left: 7px; }
}  


@media only screen and (min-width : 768px) and ( max-width : 999px ){

  #headerContent, #footerWrapper { width: 100% !important; }
  #sidebar, .page #main { padding: 0; margin: 0; }
  #header { margin-bottom: 15px !important; }

  ul.menu li { position: relative;float: left;zoom: 1;list-style: none;}
  ul.menu ul {width: 150%;visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 9999;margin: 0;padding: 0.4em 0;}
  ul.menu li:hover > ul {visibility: visible;}
  .menu-menu-container { display: block !important; font-family: 'Open Sans', sans-serif; font-weight: 700; margin-left: 0px; }
  .menu-menu-container ul li, .menu-menu-container ul li a, .menu-menu-container ul.menu > li a { display: block; }
  .menu-menu-container ul li:first-child, .menu-menu-container ul li:first-child a  { }
  .menu-menu-container ul.menu > li { }
  .menu-menu-container ul.menu > li a:hover {  }
  .menu-menu-container ul.menu > li:hover {  }
  .menu-menu-container ul.menu ul { background: #f6f6f6; border: 1px solid #e6e6e6; left: -1px; }
  .menu-menu-container ul.menu ul ul { top: -1px; left: 100%; }
  #top .menu li.parent > a { position: relative; padding-right: 2em; }
  #top .menu li.parent > a:after { content: ""; display: block; position: absolute; top: 48%; right: .8751em; }
  .menu-menu-container .menu li ul li.parent a { padding-right: 0; }
  .menu-menu-container .menu li ul li.parent a:after { right: 0; top: 46%; }
  .menu-menu-container .menu li.parent > a { position: relative; padding-right: 2em; }
  .menu-menu-container .menu li.parent > a:after {  }
  .menu-menu-container .menu li ul li.parent a { padding-right: 0; }
  .menu-menu-container .menu li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0.8751em; top: 46%; }
  .menu-menu-container ul li a { display: block; height: 33px; color: #000; padding: 10px 0 0 30px; text-decoration: none; }
  .menu-menu-container .menu li.parent > a:hover { color: #fff !important; }
  .menu-menu-container ul.menu ul { background: #e1090b; border: none; left: 0px; padding-bottom: 15px; }
  .menu-menu-container ul li ul li a:hover { background: none !important; color: #fff !important; text-decoration: underline; }
  .menu-menu-container ul li ul li a { padding-left: 15px; margin: 0; color: #fff; height: auto; }


/*
  li.menu-item-21 { width: 90px; margin: 0; padding: 0; height: 43px; }
    li.menu-item-21 a:hover { background: url(images/nav.png) no-repeat; color: #fff !important; }

  li.menu-item-20 { width: 150px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-20 a:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-menu-container ul.menu > .menu-item-20:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-item-20 ul.sub-menu { width: 129px; }
.menu-item-19 ul.sub-menu { width: 214px; }
.menu-item-19 ul.sub-menu li { width: 99%; }
  li.menu-item-19 { width: 215px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-19 a { width: 179px; }
    .menu-menu-container ul li.menu-item-19 a:hover { background: url(images/nav.png) -849px 0 ; color: #fff !important; }
    .menu-menu-container ul > .menu-item-19:hover a { background: url(images/nav.png) -849px 0 ; color: #fff !important; }
    .menu-item-19 ul.sub-menu li a { background: #e1090b !important; }
.menu-item-18 ul.sub-menu li a { background: #e1090b !important; }
.menu-item-18 ul.sub-menu li { width: 99%; }




  li.menu-item-18 { width: 170px; margin: 0; padding: 0; }
    .menu-menu-container ul > .menu-item-18:hover a { background: url(images/nav.png) -679px 0 ; color: #fff !important; }
  li.menu-item-17 { width: 108px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-17 a:hover { background: url(images/nav.png) -571px 0; color: #fff !important; }
*/


/* li.menu-item-21 { width: 90px; margin: 0; padding: 0; height: 43px; }
   li.menu-item-21 a:hover { background: url(images/navB.png) no-repeat !important; color: #fff !important; }
    li.menu-item-21 a:hover { background: none !important; color: #fff !important; }
    li.menu-item-21:hover { background: url(images/navB.png) no-repeat !important; color: #fff !important; }*/


  .sub-menu li { width: 100%; }
  /*li.menu-item-264 { width: 150px; margin: 0; padding: 0;}*/
  .menu-menu-container ul li a:hover { background: #e1090b; color: #fff !important; }
      .menu-menu-container ul.menu > li.menu-item:hover { background: #e1090b; color: #fff !important; }

  .menu-menu-container ul li a { display: block; height: 33px; color: #000; padding: 10px 30px 0 30px; text-decoration: none; }



    #logo { margin-left: 20px; }
    #contactNumber { margin-right: 20px; }
    #header { background: url(images/tablet-head.png) center; }
    #contentWrapper { background: none; }
    #sideProductPanel { height: auto; }

    .entry { padding: 20px; }
    h1.title { padding: 20px; width: auto; }

/*
    li.menu-item-264 { width: 150px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-264 a:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-menu-container ul.menu > .menu-item-264:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-item-264 ul.sub-menu { width: 129px; }
*/


      li#menu-item-21 { margin-left: 7px; }

      .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width: 293px !important; }
      #sidebar #text-6, #sidebar #text-5 { padding-left: 29px; }
      #sidebar { padding-top: 15px; }
      .pb3 { left: 621px !important; }
      .pb2 { left: 310px !important; }

}
/* Desktops and laptops ---------------------------------------------------------------------------------------------- */
@media only screen and (min-width : 1000px) {
  .home #content { width: 1010px; }
  .pb3 { left: 621px !important; }
.pb2 { left: 310px !important; }

#sidebar { padding-top: 15px; }
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width: 293px !important; }
#sidebar #text-6, #sidebar #text-5, #sidebar #text-7, #sidebar #text-8 { padding-left: 29px; }
  .two-col-left #main-sidebar-container #main { width: 580px !important; }
  ul.menu li { position: relative;float: left;zoom: 1;list-style: none;}
  ul.menu ul {min-width: 100%; visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 9999;margin: 0;padding: 0.4em 0;}
  ul.menu li:hover > ul {visibility: visible;}
  .menu-menu-container { display: block !important; font-family: 'Open Sans', sans-serif; font-weight: 700; margin-left: 8px; }
  .menu-menu-container ul li, .menu-menu-container ul li a, .menu-menu-container ul.menu > li a { display: block; }
  .menu-menu-container ul li:first-child, .menu-menu-container ul li:first-child a  { }
  .menu-menu-container ul.menu > li { }
  .menu-menu-container ul.menu > li a:hover {  }
  .menu-menu-container ul.menu > li:hover {  }
  .menu-menu-container ul.menu ul { background: #f6f6f6; border: 1px solid #e6e6e6; left: -1px; }
  .menu-menu-container ul.menu ul ul { top: -1px; left: 100%; }
  #top .menu li.parent > a { position: relative; padding-right: 2em; }
  #top .menu li.parent > a:after { content: ""; display: block; position: absolute; top: 48%; right: .8751em; }
  .menu-menu-container .menu li ul li.parent a { padding-right: 0; }
  .menu-menu-container .menu li ul li.parent a:after { right: 0; top: 46%; }
  .menu-menu-container .menu li.parent > a { position: relative; padding-right: 2em; }
  .menu-menu-container .menu li.parent > a:after {  }
  .menu-menu-container .menu li ul li.parent a { padding-right: 0; }
  .menu-menu-container .menu li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0.8751em; top: 46%; }
  .menu-menu-container ul li a { display: block; height: 33px; color: #000; padding: 10px 30px 0 30px; text-decoration: none; }
  .menu-menu-container .menu li.parent:hover > a { color: #fff !important; }
  .menu-menu-container ul.menu ul { background: #e1090b; border: none; left: 0px; padding-bottom: 20px; padding-left: 15px;}
  .menu-menu-container ul li ul li a:hover { background: none !important; color: #fff !important; text-decoration: underline; }
  .menu-menu-container ul li ul li a { padding-left: 15px; margin: 0; color: #fff; height: auto; white-space: nowrap; }


li.menu-item-21 { width: 90px; margin: 0; padding: 0; height: 43px; }
   /* li.menu-item-21 a:hover { background: url(images/navB.png) no-repeat !important; color: #fff !important; }*/
    li.menu-item-21 a:hover { background: none !important; color: #fff !important; }
    li.menu-item-21:hover { background: url(images/navB.png) no-repeat !important; color: #fff !important; }


  .sub-menu li { min-width: 100%; }
  /*li.menu-item-264 { width: 150px; margin: 0; padding: 0;}*/
  .menu-menu-container ul li a:hover { background: #e1090b; color: #fff !important; }
      .menu-menu-container ul.menu > li.menu-item:hover { background: #e1090b; color: #fff !important; }
      /*.menu-item-264 ul.sub-menu { width: 129px; }*/



  
/*
  li.menu-item-20 { width: 150px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-20 a:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-menu-container ul.menu > .menu-item-20:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-item-20 ul.sub-menu { width: 129px; }

        li.menu-item-264 { width: 150px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-264 a:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-menu-container ul.menu > .menu-item-264:hover { background: url(images/nav.png) -90px 0; color: #fff !important; }
      .menu-item-264 ul.sub-menu { width: 129px; }

       .menu-item-18 ul.sub-menu { width: 149px; }

    .menu-item-18 ul.sub-menu li a { background: none !important; }
.menu-item-19 ul.sub-menu { width: 214px; }
.menu-item-19 ul.sub-menu li { width: 99%; }


  li.menu-item-19 { width: 215px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-19 a { width: 179px; }
    .menu-menu-container ul li.menu-item-19 a:hover { background: url(images/nav.png) -849px 0 ; color: #fff !important; }
    .menu-menu-container ul > .menu-item-19:hover a { background: url(images/nav.png) -849px 0 ; color: #fff !important; }
    .menu-item-19 ul.sub-menu li a { background: #e1090b !important; }

  li.menu-item-18 { width: 170px; margin: 0; padding: 0; }
    .menu-menu-container ul > .menu-item-18:hover a { background: url(images/nav.png) -679px 0 ; color: #fff !important; }
  li.menu-item-17 { width: 108px; margin: 0; padding: 0;}
    .menu-menu-container ul li.menu-item-17 a:hover { background: url(images/nav.png) -571px 0; color: #fff !important; }
*/

.archive_header{float: left; width: 100%; margin-top: 30px; margin-left: 20px;}
.catrss, #post-author, .post-entries{display:none;}

/*.post{margin: 20px 0px 0px 20px;}*/

#sidebar #sideProductPanel a:hover { color: #e23537; }

li#menu-item-21 { margin-left: 7px; padding-left: 15px; }
}

/* iPhone 4 ---------------------------------------------------------------------------------------------------------- */
 @media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}




/* ---------------------------------- menu */



@media screen and (min-width: 40em) {
  .js #menu-menu {
    position: relative;
    max-height: none;

  }
  #nav-toggle {
    display: none;
  }
}



/* -------------------------------- fancybox */


/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url('js/fancybox_sprite.png');
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('js/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('js/blank.gif'); /* helps IE */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
  overflow: hidden;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('js/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent; /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, .8);
}

#comments { display: none; }

.category-blog { }

.post, .search .page {
margin: 0 0 40px;
margin-top: 35px;
margin-left: 45px;
}
.archive .post { margin-left: 0; }
.archive h2.title a { color: #e23537 !important; }

/*---------------kri8it logo in footer--------------------*/

.the_k8 {
background-image: url("http://www.kri8it.com/logo/k8-footer.png");
background-position: right top;
background-repeat: no-repeat;
float:left;
color: #000!important;
display: block;
font-family: 'Open Sans'!important;
font-size: 10px;
margin-top: -22px;
margin-left: 460px;
padding-left: 0;
padding-right: 30px;
padding-top: 10px;
text-transform: uppercase;
}

.the_k8:hover {text-decoration: underline;}

.category-blog .post img.thumbnail { display: none !important; }
.entry img, img.thumbnail { border: none !important; }

#htab2 { padding-top: 39px !important;
padding-bottom: 39px !important; }